---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libToStringTest.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _callStringMethod, symObjAddr: 0x0, symBinAddr: 0xCB0, symSize: 0xB0 }
  - { offsetInCU: 0x8D, offset: 0x8D, size: 0x8, addend: 0x0, symName: _callStringMethod, symObjAddr: 0x0, symBinAddr: 0xCB0, symSize: 0xB0 }
  - { offsetInCU: 0x104, offset: 0x104, size: 0x8, addend: 0x0, symName: _Java_ToStringTest_nTest, symObjAddr: 0xB0, symBinAddr: 0xD60, symSize: 0x1BC }
...
